vim-autopep8 1.2.0-2 source package in Ubuntu

Changelog

vim-autopep8 (1.2.0-2) unstable; urgency=medium

  * Use Sphinx's Python 3 library (Closes: #943259)
  * Use debhelper-compat virtual package
  * Bump Debhelper comatability to 12

 -- Balasankar C <email address hidden>  Tue, 21 Jan 2020 00:06:08 +0530

Upload details

Uploaded by:
Balasankar C on 2020-01-20
Uploaded to:
Sid
Original maintainer:
Balasankar C
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-04-24 universe misc
Focal release on 2020-01-21 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
vim-autopep8_1.2.0-2.dsc 2.0 KiB 8d1a0609dd6ca11e57d435a82da91073a3bbba5ce48d6c66890db6181516267f
vim-autopep8_1.2.0.orig.tar.gz 9.5 KiB 2b5e7e3d182eed298346f67fd6880a08d383eef5ebdea0e518a011510bbc6ab3
vim-autopep8_1.2.0-2.debian.tar.xz 3.2 KiB dd858672efe23d907dc25412c00578e364c8f3df7ce3c7f4c4e0369d14d55c18

Available diffs

No changes file available.

Binary packages built by this source

vim-autopep8: vim plugin to apply autopep8

 This package provides vim-autopep8, a Vim plugin that applies autopep8 to your
 current file. autopep8 automatically formats Python code to conform to the
 PEP 8 style guide.